stdex Additional custom or not Standard C++ covered algorithms

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
stdex::stream::buffer::buffer_t Struct Reference

## Public Member Functions
| buffer_t (size_t buffer_size)

## Public Attributes
uint8_t * | data
size_t | head
size_t | tail
size_t | capacity

The documentation for this struct was generated from the following file:

- include/stdex/stream.hpp